## rust-as-result 0.2.1

=== debian/changelog ===
rust-as-result (0.2.1-1) unstable; urgency=medium

  * Package as-result 0.2.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 12:05:54 +0200
