=== debian/control ===
Source: rust-as-result
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/as-result]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/as-result
Rules-Requires-Root: no

Package: librust-as-result-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-as-result+default-dev (= ${binary:Version}),
 librust-as-result-0-dev (= ${binary:Version}),
 librust-as-result-0+default-dev (= ${binary:Version}),
 librust-as-result-0.2-dev (= ${binary:Version}),
 librust-as-result-0.2+default-dev (= ${binary:Version}),
 librust-as-result-0.2.1-dev (= ${binary:Version}),
 librust-as-result-0.2.1+default-dev (= ${binary:Version})
Description: Traits for converting types which may be interpreted as or into a result - Rust source code
 This package contains the source for the Rust as-result crate, packaged by
 debcargo for use with cargo and dh-cargo.
