=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test as-result 0.2.1 --all-targets --all-features
Features: test-name=rust-as-result:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-result 0.2.1 --all-targets 
Features: test-name=librust-as-result-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test as-result 0.2.1 --all-targets --no-default-features
Features: test-name=librust-as-result-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
